/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
SITE: OMHP
*/

/* Add your custom styles here... */



/* GENERAL STYLES
--------------------------------------------- */


.fl-page-header-primary .fl-logo-img {max-width: 60%;}
/*
.fl-page-header-wrap {
 -webkit-box-shadow: 1px 4px 6px rgba(100, 100, 100, 0.2);
 -moz-box-shadow:    1px 4px 6px rgba(100, 100, 100, 0.2);
 box-shadow:         1px 4px 6px rgba(100, 100, 100, 0.2);
}*/

.fl-page-bar-container {
  padding-top: 0px;
  padding-bottom: 0px;
}



#emergency-topbar {
 width: 100%;
 z-index: 99;
 position: fixed
}
#emergency-topbar {
 -webkit-box-shadow: 1px 4px 6px rgba(100, 100, 100, 0.2);
 -moz-box-shadow:    1px 4px 6px rgba(100, 100, 100, 0.2);
 box-shadow:         1px 4px 6px rgba(100, 100, 100, 0.2);
}

.fl-page-content {
  padding-top: 60px;
}

/* Makes fade in header fatter... */
/*
.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
	padding-top: 15px;
	padding-bottom: 15px;
}
*/

/* Web Fonts */

@font-face {
	font-family: 'Axiforma';
	src: url('wp-content/themes/bb-theme-child/fonts/Axiforma-Light.eot');
	src: url('wp-content/themes/bb-theme-child/fonts/Axiforma-Light.eot?#iefix') format('embedded-opentype'),
	  url('wp-content/themes/bb-theme-child/fonts/Axiforma-Light.woff2') format('woff2'),
		url('wp-content/themes/bb-theme-child/fonts/Axiforma-Light.woff') format('woff'),
		url('wp-content/themes/bb-theme-child/fonts/Axiforma-Light.ttf') format('truetype'),
		url('wp-content/themes/bb-theme-child/fonts/Axiforma-Light.svg#Axiforma-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: url('fonts/Axiforma-Regular.eot');
	src: url('fonts/Axiforma-Regular.eot?#iefix') format('embedded-opentype'),
	  url('fonts/Axiforma-Regular.woff2') format('woff2'),
		url('fonts/Axiforma-Regular.woff') format('woff'),
		url('fonts/Axiforma-Regular.ttf') format('truetype'),
		url('fonts/Axiforma-Regular.svg#Axiforma-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: url('fonts/Axiforma-SemiBold.eot');
	src: url('fonts/Axiforma-SemiBold.eot?#iefix') format('embedded-opentype'),
	  url('fonts/Axiforma-SemiBold.woff2') format('woff2'),
		url('fonts/Axiforma-SemiBold.woff') format('woff'),
		url('fonts/Axiforma-SemiBold.ttf') format('truetype'),
		url('fonts/Axiforma-SemiBold.svg#Axiforma-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: 	url('fonts/Axiforma-Bold.eot');
	src: url('fonts/Axiforma-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Axiforma-Bold.woff2') format('woff2'),
		url('fonts/Axiforma-Bold.woff') format('woff'),
		url('fonts/Axiforma-Bold.ttf') format('truetype')
		url('fonts/Axiforma-Bold.svg#Axiforma-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Typography */


/* Use this rule to apply the custom font to headings */
h1,h2,h3,h4,h5,h6 {
font-family: 'Axiforma', Arial, sans-serif !important;
	font-weight: bold;
}

/* Use this rule to apply the custom font to paragraphs */
p {
font-family: 'Axiforma', Arial, sans-serif !important;
	font-weight: 400;

}

/* Use this rule to make the custom font the default font */
body {
font-family: 'Axiforma', Arial, sans-serif !important;
font-weight: 400;
}

/* Use this rule to apply the custom font to menu items */
.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
font-family: 'Axiforma', Arial, sans-serif;
font-weight: bold;
color: #FF0000;
}



/* RESPONSIVE STYLES
--------------------------------------------- */

	/* large screens */
	/*@media (min-width: 1100px) {


	/* Make the header transparent */
	/*body .fl-page-header-primary{
	    background:transparent;
	    position:relative;
	    z-index: 10;
	}
	/* Remove the bottom border from the header
	// if you do not add this there will be a faint line under your header */
	/*.fl-page-nav-right .fl-page-header-wrap { border-bottom: 0; }


	/* Row Styling */
/*.top-row .fl-row-content-wrap{
		margin-top: -115px;
		padding-top: 200px;
		padding-bottom: 80px;
}

.sub-menu {
    display: block;
		opacity: 1;
}


	/* transform text on fade in header (NOT WORKING) */
/*.fl-page-header-fixed .fl-page-nav .fl-nav .navbar .navbar-default .scrolled
.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
	  text-transform:
		color: #FF0000;
}*/





	/* styles for tablet */
@media only screen and (max-device-width: 1024px) {



.fl-page-header-primary .fl-logo-img {max-width: 170px;}


  #responsive-menu-pro-container {
    margin-top: 72px;
    padding-top: 10px;
    z-index: 999;
  }

#emergency-topbar {
   width: 100%;
   z-index: 99;
   position: fixed;
   margin-top: 65px;
   -webkit-box-shadow: 1px 4px 6px rgba(100, 100, 100, 0.2);
   -moz-box-shadow:    1px 4px 6px rgba(100, 100, 100, 0.2);
   box-shadow:         1px 4px 6px rgba(100, 100, 100, 0.2);
 }


  /* ...Top Bar... */
  /* .fl-page-bar {
    width: 100%;
    margin-top: 65px;
    z-index: 998;
    position: fixed
  }
    .fl-page-bar {
    -webkit-box-shadow: 1px 4px 6px rgba(100, 100, 100, 0.2);
    -moz-box-shadow:    1px 4px 6px rgba(100, 100, 100, 0.2);
    box-shadow:         1px 4px 6px rgba(100, 100, 100, 0.2);
  }*/


	/* ...header... */
	.fl-page-header-wrap{
       text-align: right;
       padding-right: 0px;
 			 position: fixed;
 			 width: 100%;
 			 background-color: #fff;
 			 top: 0px;
       padding-top: 0px;
 			 z-index: 1000;
 		 }
/*
		 .fl-page-header-wrap {
		  -webkit-box-shadow: 1px 4px 6px rgba(100, 100, 100, 0.2);
		  -moz-box-shadow:    1px 4px 6px rgba(100, 100, 100, 0.2);
		  box-shadow:         1px 4px 6px rgba(100, 100, 100, 0.2);
		}*/

.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {
	padding-bottom: 18px;
}

.fl-page-nav-right .fl-page-nav ul.navbar-nav {
	display: none;
}
/*
.fl-page-header-wrap .fl-page-header-logo .fl-logo-img {
	src: url('http://omhp.org.uk.gridhosted.co.uk/devsite/wp-content/uploads/2017/10/OMHP_Logo-Green.png')
}*/

/*.fl-page-header-primary .fl-logo-img {max-width: 180px;}*/




@media (min-width: 992px) {

.fl-page-nav-right .fl-page-header-container {
  padding-bottom: 0px;
}




	/* styles for small tablet */
@media only screen and (max-device-width: 768px) {


	/* large mobile Portrait and Landscape */
@media only screen
/*and (min-device-width: 375px)*/
and (max-device-width: 767px)
/*and (-webkit-min-device-pixel-ratio: 2)*/ {
/*
.fl-builder .container.fl-content-full {
  padding-top: 100px;
}*/


	/* styles for small mobile */
	@media only screen and (max-device-width: 568px) {}
